name: Toolbar Menu
description: Add your favorite menu (Structure > Menu) in the Drupal Toolbar
core_version_requirement: ^9.2 || ^10 || ^11
type: module
dependencies:
  - drupal:toolbar
configure: entity.toolbar_menu_element.collection

# Information added by Drupal.org packaging script on 2025-03-31
version: '3.1.0'
project: 'toolbar_menu'
datestamp: 1743464200
